nav {
  display: block;
}

.dropup .caret,
.prodnavbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px solid;
}

.dropup .dropdown-menu,
.prodnavbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

@media (min-width: 992px) {
  .prodnavbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }
  .prodnavbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }
}

.prodnav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.prodnav>li {
  position: relative;
  display: block;
}

.prodnav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.prodnav>li>a:hover,
.prodnav>li>a:focus {
  text-decoration: none;
  background-color: #eee;
}

.prodnav>li.disabled>a {
  color: #777;
}

.prodnav>li.disabled>a:hover,
.prodnav>li.disabled>a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}

.prodnav .open>a,
.prodnav .open>a:hover,
.prodnav .open>a:focus {
  background-color: #eee;
  border-color: #337ab7;
}

.prodnav .prodnav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.prodnav>li>a>img {
  max-width: none;
}

.prodnav-tabs {
  border-bottom: 1px solid #eee;
}

.prodnav-tabs>li {
  float: left;
  margin-bottom: -1px;
}

.prodnav-tabs>li>a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.prodnav-tabs>li>a:hover {
  border-color: #eee #eee #eee;
}

.prodnav-tabs>li.active>a,
.prodnav-tabs>li.active>a:hover,
.prodnav-tabs>li.active>a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #eee;
  border-bottom-color: transparent;
}

.prodnav-tabs.prodnav-justified {
  width: 100%;
  border-bottom: 0;
}

.prodnav-tabs.prodnav-justified>li {
  float: none;
}

.prodnav-tabs.prodnav-justified>li>a {
  margin-bottom: 5px;
  text-align: center;
}

.prodnav-tabs.prodnav-justified>.dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

@media (min-width: 992px) {
  .prodnav-tabs.prodnav-justified>li {
    display: table-cell;
    width: 1%;
  }
  .prodnav-tabs.prodnav-justified>li>a {
    margin-bottom: 0;
  }
}

.prodnav-tabs.prodnav-justified>li>a {
  margin-right: 0;
  border-radius: 4px;
}

.prodnav-tabs.prodnav-justified>.active>a,
.prodnav-tabs.prodnav-justified>.active>a:hover,
.prodnav-tabs.prodnav-justified>.active>a:focus {
  border: 1px solid #eee;
}

@media (min-width: 992px) {
  .prodnav-tabs.prodnav-justified>li>a {
    border-bottom: 1px solid #eee;
    border-radius: 4px 4px 0 0;
  }
  .prodnav-tabs.prodnav-justified>.active>a,
  .prodnav-tabs.prodnav-justified>.active>a:hover,
  .prodnav-tabs.prodnav-justified>.active>a:focus {
    border-bottom-color: #fff;
  }
}

.prodnav-pills>li {
  float: left;
}

.prodnav-pills>li>a {
  border-radius: 4px;
}

.prodnav-pills>li+li {
  margin-left: 2px;
}

.prodnav-pills>li.active>a,
.prodnav-pills>li.active>a:hover,
.prodnav-pills>li.active>a:focus {
  color: #fff;
  background-color: #337ab7;
}

.prodnav-stacked>li {
  float: none;
}

.prodnav-stacked>li+li {
  margin-top: 2px;
  margin-left: 0;
}

.prodnav-justified {
  width: 100%;
}

.prodnav-justified>li {
  float: none;
}

.prodnav-justified>li>a {
  margin-bottom: 5px;
  text-align: center;
}

.prodnav-justified>.dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

@media (min-width: 992px) {
  .prodnav-justified>li {
    display: table-cell;
    width: 1%;
  }
  .prodnav-justified>li>a {
    margin-bottom: 0;
  }
}

.prodnav-tabs-justified {
  border-bottom: 0;
}

.prodnav-tabs-justified>li>a {
  margin-right: 0;
  border-radius: 4px;
}

.prodnav-tabs-justified>.active>a,
.prodnav-tabs-justified>.active>a:hover,
.prodnav-tabs-justified>.active>a:focus {
  border: 1px solid #eee;
}

@media (min-width: 992px) {
  .prodnav-tabs-justified>li>a {
    border-bottom: 1px solid #eee;
    border-radius: 4px 4px 0 0;
  }
  .prodnav-tabs-justified>.active>a,
  .prodnav-tabs-justified>.active>a:hover,
  .prodnav-tabs-justified>.active>a:focus {
    border-bottom-color: #fff;
  }
}

.tab-content>.tab-pane {
  display: none;
  visibility: hidden;
}

.tab-content>.active {
  display: block;
  visibility: visible;
}

.prodnav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.prodnavbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border-bottom: 7px solid transparent;
}

@media (min-width: 992px) {
  .prodnavbar {
    border-radius: 0;
  }
}

@media (min-width: 992px) {
  .prodnavbar-header {
    float: left;
    margin-left: 0px;
  }
}

.prodnavbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.prodnavbar-collapse.in {
  overflow-y: auto;
}

@media (min-width: 992px) {
  .prodnavbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    float: right;
  }
  .prodnavbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }
  .prodnavbar-collapse.in {
    overflow-y: visible;
  }
  .prodnavbar-fixed-top .prodnavbar-collapse,
  .prodnavbar-static-top .prodnavbar-collapse,
  .prodnavbar-fixed-bottom .prodnavbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

.prodnavbar-fixed-top .prodnavbar-collapse,
.prodnavbar-fixed-bottom .prodnavbar-collapse {
  max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
  .prodnavbar-fixed-top .prodnavbar-collapse,
  .prodnavbar-fixed-bottom .prodnavbar-collapse {
    max-height: 200px;
  }
}

.container>.prodnavbar-header,
.container-fluid>.prodnavbar-header,
.container>.prodnavbar-collapse,
.container-fluid>.prodnavbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 992px) {
  .container>.prodnavbar-header,
  .container-fluid>.prodnavbar-header,
  .container>.prodnavbar-collapse,
  .container-fluid>.prodnavbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}

.prodnavbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}

@media (min-width: 992px) {
  .prodnavbar-static-top {
    border-radius: 0;
  }
}

.prodnavbar-fixed-top,
.prodnavbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

@media (min-width: 992px) {
  .prodnavbar-fixed-top,
  .prodnavbar-fixed-bottom {
    border-radius: 0;
  }
}

.prodnavbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}

.prodnavbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}

.prodnavbar-brand {
  float: left;
  background: url(../images/jungo_logo.png) 0 0 no-repeat;
  width: 100px;
  height: 65px;
  display: block;
  margin: 5px 0 0 15px;
  font-size: 20px;
  font-weight: 200;
  color: #fff;
  text-indent: -9999px;
  position: bottom;
}

.prodnavbar-brand:hover,
.prodnavbar-brand:focus {
  text-decoration: none;
}

.prodnavbar-brand>img {
  display: block;
}

@media (min-width: 992px) {
  .prodnavbar>.container .prodnavbar-brand,
  .prodnavbar>.container-fluid .prodnavbar-brand {
    margin-left: -15px;
  }
}

.prodnavbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 20px;
  margin-right: 15px;
  margin-bottom: 15px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #fff;
  border-radius: 4px;
}

.prodnavbar-toggle:focus {
  outline: 0;
}

.prodnavbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.prodnavbar-toggle .icon-bar+.icon-bar {
  margin-top: 4px;
}

@media (min-width: 992px) {
  .prodnavbar-toggle {
    display: none;
  }
}

.prodnavbar-nav {
  margin: 7.5px -15px;
}

.prodnavbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}

@media (max-width: 991px) {
  .prodnavbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .prodnavbar-nav .open .dropdown-menu>li>a,
  .prodnavbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .prodnavbar-nav .open .dropdown-menu>li>a {
    line-height: 20px;
  }
  .prodnavbar-nav .open .dropdown-menu>li>a:hover,
  .prodnavbar-nav .open .dropdown-menu>li>a:focus {
    background-image: none;
  }
}

@media (min-width: 992px) {
  .prodnavbar-nav {
    float: left;
    margin-top: 15px;
  }
  .prodnavbar-nav>li {
    float: left;
  }
  .prodnavbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.prodnavbar-form {
  padding: 10px 15px;
  margin-top: 8px;
  margin-right: -15px;
  margin-bottom: 8px;
  margin-left: -15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
}

@media (min-width: 992px) {
  .prodnavbar-form .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .prodnavbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .prodnavbar-form .form-control-static {
    display: inline-block;
  }
  .prodnavbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }
  .prodnavbar-form .input-group .input-group-addon,
  .prodnavbar-form .input-group .input-group-btn,
  .prodnavbar-form .input-group .form-control {
    width: auto;
  }
  .prodnavbar-form .input-group>.form-control {
    width: 100%;
  }
  .prodnavbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .prodnavbar-form .radio,
  .prodnavbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .prodnavbar-form .radio label,
  .prodnavbar-form .checkbox label {
    padding-left: 0;
  }
  .prodnavbar-form .radio input[type="radio"],
  .prodnavbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
  .prodnavbar-form .has-feedback .form-control-feedback {
    top: 0;
  }
}

@media (max-width: 991px) {
  .prodnavbar-form .form-group {
    margin-bottom: 5px;
  }
  .prodnavbar-form .form-group:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .prodnavbar-form {
    width: auto;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

.prodnavbar-nav>li>.dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.prodnavbar-fixed-bottom .prodnavbar-nav>li>.dropdown-menu {
  margin-bottom: 0;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.prodnavbar-btn {
  margin-top: 8px;
  margin-bottom: 8px;
}

.prodnavbar-btn.btn-sm {
  margin-top: 10px;
  margin-bottom: 10px;
}

.prodnavbar-btn.btn-xs {
  margin-top: 14px;
  margin-bottom: 14px;
}

.prodnavbar-text {
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .prodnavbar-text {
    float: left;
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (min-width: 992px) {
  .prodnavbar-left {
    float: left !important;
  }
  .prodnavbar-right {
    float: right !important;
    margin-right: -15px;
  }
  .prodnavbar-right~.prodnavbar-right {
    margin-right: 0;
  }
}

.prodnavbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

.prodnavbar-default .prodnavbar-brand {
  color: #777;
}

.prodnavbar-default .prodnavbar-brand:hover,
.prodnavbar-default .prodnavbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}

.prodnavbar-default .prodnavbar-text {
  color: #777;
}

.prodnavbar-default .prodnavbar-nav>li>a {
  color: #777;
}

.prodnavbar-default .prodnavbar-nav>li>a:hover,
.prodnavbar-default .prodnavbar-nav>li>a:focus {
  color: #333;
  background-color: transparent;
}

.prodnavbar-default .prodnavbar-nav>.active>a,
.prodnavbar-default .prodnavbar-nav>.active>a:hover,
.prodnavbar-default .prodnavbar-nav>.active>a:focus {
  color: #555;
  background-color: #e7e7e7;
}

.prodnavbar-default .prodnavbar-nav>.disabled>a,
.prodnavbar-default .prodnavbar-nav>.disabled>a:hover,
.prodnavbar-default .prodnavbar-nav>.disabled>a:focus {
  color: #ccc;
  background-color: transparent;
}

.prodnavbar-default .prodnavbar-toggle {
  border-color: #eee;
}

.prodnavbar-default .prodnavbar-toggle:hover,
.prodnavbar-default .prodnavbar-toggle:focus {
  background-color: #eee;
}

.prodnavbar-default .prodnavbar-toggle .icon-bar {
  background-color: #888;
}

.prodnavbar-default .prodnavbar-collapse,
.prodnavbar-default .prodnavbar-form {
  border-color: #e7e7e7;
}

.prodnavbar-default .prodnavbar-nav>.open>a,
.prodnavbar-default .prodnavbar-nav>.open>a:hover,
.prodnavbar-default .prodnavbar-nav>.open>a:focus {
  color: #555;
  background-color: #e7e7e7;
}

@media (max-width: 991px) {
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>li>a {
    color: #777;
  }
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>li>a:hover,
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>li>a:focus {
    color: #333;
    background-color: transparent;
  }
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>.active>a,
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>.active>a:hover,
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>.active>a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>.disabled>a,
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>.disabled>a:hover,
  .prodnavbar-default .prodnavbar-nav .open .dropdown-menu>.disabled>a:focus {
    color: #ccc;
    background-color: transparent;
  }
}

.prodnavbar-default .prodnavbar-link {
  color: #777;
}

.prodnavbar-default .prodnavbar-link:hover {
  color: #333;
}

.prodnavbar-default .btn-link {
  color: #777;
}

.prodnavbar-default .btn-link:hover,
.prodnavbar-default .btn-link:focus {
  color: #333;
}

.prodnavbar-default .btn-link[disabled]:hover,
fieldset[disabled] .prodnavbar-default .btn-link:hover,
.prodnavbar-default .btn-link[disabled]:focus,
fieldset[disabled] .prodnavbar-default .btn-link:focus {
  color: #ccc;
}

.prodnavbar-inverse {
  background-color: #125389;
  border-color: #73c1ed;
}

.prodnavbar-inverse .prodnavbar-brand {
  color: #9d9d9d;
}

.prodnavbar-inverse .prodnavbar-brand:hover,
.prodnavbar-inverse .prodnavbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

.prodnavbar-inverse .prodnavbar-text {
  color: #ffffff;
}

.prodnavbar-inverse .prodnavbar-nav>li>a {
  color: #ffffff;
}

.prodnavbar-inverse .prodnavbar-nav>li>a:hover,
.prodnavbar-inverse .prodnavbar-nav>li>a:focus {
  color: #fff;
  background-color: transparent;
}

.prodnavbar-inverse .prodnavbar-nav>.active>a,
.prodnavbar-inverse .prodnavbar-nav>.active>a:hover,
.prodnavbar-inverse .prodnavbar-nav>.active>a:focus {
  color: #fff;
  background-color: #0e406a;
}

.prodnavbar-inverse .prodnavbar-nav>.disabled>a,
.prodnavbar-inverse .prodnavbar-nav>.disabled>a:hover,
.prodnavbar-inverse .prodnavbar-nav>.disabled>a:focus {
  color: #444;
  background-color: transparent;
}

.prodnavbar-inverse .prodnavbar-toggle {
  border-color: #eee;
}

.prodnavbar-inverse .prodnavbar-toggle:hover,
.prodnavbar-inverse .prodnavbar-toggle:focus {
  background-color: #0e406a;
}

.prodnavbar-inverse .prodnavbar-toggle .icon-bar {
  background-color: #fff;
}

.prodnavbar-inverse .prodnavbar-collapse,
.prodnavbar-inverse .prodnavbar-form {
  border-color: #0e406a;
}

.prodnavbar-inverse .prodnavbar-nav>.open>a,
.prodnavbar-inverse .prodnavbar-nav>.open>a:hover,
.prodnavbar-inverse .prodnavbar-nav>.open>a:focus {
  color: #fff;
  background-color: #0e406a;
}

@media (max-width: 991px) {
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.dropdown-header {
    border-color: #0e406a;
  }
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu .divider {
    background-color: #0e406a;
  }
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>li>a {
    color: #9d9d9d;
  }
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>li>a:hover,
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: transparent;
  }
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.active>a,
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.active>a:hover,
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.active>a:focus {
    color: #fff;
    background-color: #0e406a;
  }
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.disabled>a,
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.disabled>a:hover,
  .prodnavbar-inverse .prodnavbar-nav .open .dropdown-menu>.disabled>a:focus {
    color: #444;
    background-color: transparent;
  }
}

.prodnavbar-inverse .prodnavbar-link {
  color: #9d9d9d;
}

.prodnavbar-inverse .prodnavbar-link:hover {
  color: #fff;
}

.prodnavbar-inverse .btn-link {
  color: #9d9d9d;
}

.prodnavbar-inverse .btn-link:hover,
.prodnavbar-inverse .btn-link:focus {
  color: #fff;
}

.prodnavbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .prodnavbar-inverse .btn-link:hover,
.prodnavbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .prodnavbar-inverse .btn-link:focus {
  color: #444;
}

.prodnav:before,
.prodnav:after,
.prodnavbar:before,
.prodnavbar:after,
.prodnavbar-header:before,
.prodnavbar-header:after,
.prodnavbar-collapse:before,
.prodnavbar-collapse:after {
  display: table;
  content: " ";
}

.prodnav:after,
.prodnavbar:after,
.prodnavbar-header:after,
.prodnavbar-collapse:after {
  clear: both;
}


/* Jumbotron Property */

.jumbotron {
  background-color: #ffffff;
  margin-top: -20px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 20px solid #73c1ed;
  /*background-attachment: fixed;*/
}

.jumbotron h4 {
  line-height: 120%;
}

.jumbotron h1.featurette-heading {
  color: #5dabcf;
  font-size: 30pt;
  font-weight: bold;
  text-align: center;
  line-height: 120%;
}

.jumbotron .featurette {
  color: #104b79;
}

.jumbotron .featurette ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.jumbotron .featurette ul li {
  background-image: url(../images/bullet1.png);
  background-repeat: no-repeat;
  background-position: 0px center;
  padding-left: 15px;
}


/* Footer Property */

footer.product {
  background-color: #125389;
  margin: 0;
  padding: 30px 20px;
  text-align: left;
  border-top: 7px solid #73c1ed;
}

footer.product h3 {
  color: #ffffff;
  font-size: 18px;
}

footer.product h3.footerlist a {
  color: #9ebdd7;
  text-decoration: none;
}

footer.product h3.footerlist a:hover {
  color: #ffffff;
  text-decoration: none;
}

footer.product p.footerlist {
  color: #ffffff;
  line-height: 180%;
}

footer.product p.footerlist a {
  color: #9ebdd7;
  text-decoration: none;
}

footer.product p.footerlist a:hover {
  color: #ffffff;
  text-decoration: none;
}

.rightcontents {
  padding: 30px 0px 10px 5px;
}

.rightcontents h4 {
  font: 700 18px/26px "PT Sans", Helvetica, Arial, sans-serif;
  margin: 0 0 10px;
  color: #4c5259;
}

.small-grpdcs {
  display: block;
  font-size: 16px;
  margin-bottom: -11px
}

.products-list {
  font-size: 14px;
  margin: 0 0 25px 0;
  padding: 0;
  list-style: none
}

.products-list li {
  padding: 0 0 13px;
  border-bottom: 1px dashed #d6d6d6;
  margin-bottom: 10px;
  color: #979797
}

.products-list li:last-child {
  border-bottom: 0
}

.products-list a {
  color: #0087cb
}

.products-list a:hover {
  text-decoration: none;
  color: #53bbf0
}

.products-list .small-grpdcs {
  display: block;
  font-size: 13px;
  margin-bottom: 0
}

@media (min-width: 992px) {
  .rightcontents {
    padding: 0 0 0 20px;
  }
  .margin1 {
    margin: 10px 5px;
  }
}

@media (min-width: 992px) {
  .rightcontents img {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .rightcontents {
    padding: 0 5px;
  }
  .margin1 {
    margin: 10px 0;
  }
}

.featurelist {
  line-height: 25px;
  margin: 10px 10px 40px 10px;
}

#feature_1 {
  font-weight: 900;
  font-size: 14px;
  vertical-align: middle;
  list-style-image: url(../images/ecalic033_005.gif);
  padding-left: -20px;
  line-height: 30px;
}

h3.bottomline {
  color: #4682b4;
  border-bottom: 3px solid #6C7AA3;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.ul-bullet1 #doc-section {
  list-style-image: url(../images/bullet1.gif);
  padding-left: 5px;
  line-height: 22px;
}

table.table-bordered td {
  width: 500px;
  height: 100px;
}

table.table-bordered td.tdleft {
  width: 100px;
  height: 100px;
}

.bk1 {
  background-color: #ececec;
}

.bk2 {
  background-color: #e5ecf7;
}

.minip {
  padding: 10px 10px;
}

.movie-wrap {
  position: relative;
  padding-bottom: 20px;
  overflow: hidden;
}

hr.line1 {
  border-bottom: 3px solid #6C7AA3;
}

.title3 {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #6C7AA3;
}

.purplebutton a {
  line-height: 25px;
  font-size: 20px;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  background-color: #7F4CBE;
  border-radius: 5px;
}

.purplebutton a:hover,
.purplebutton a:active {
  background-color: #7d3dcc;
  color: #ffffff;
  text-decoration: none;
}

@media (max-width: 991px) {
  .rightcontents .purplebutton {
    width: 250px !important;
  }
}

@media (min-width: 992px) {
  .rightcontents .purplebutton {
    width: 100% !important;
  }
}

.greenbutton a {
  line-height: 25px;
  font-size: 20px;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  background-color: #91B431;
  border-radius: 5px;
}

.greenbutton a:hover,
.greenbutton a:active {
  background-color: #98c420;
  color: #ffffff;
  text-decoration: none;
}

@media (max-width: 991px) {
  .rightcontents .greenbutton {
    width: 250px !important;
  }
}

@media (min-width: 992px) {
  .rightcontents .greenbutton {
    width: 100%;
  }
}

.bluebutton a {
  width: 250px;
  line-height: 25px;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  background-color: #337ab7;
  border-radius: 5px;
  margin: 5px 0;
}

.bluebutton a:hover,
.bluebutton a:active {
  background-color: #227bc7;
  color: #ffffff;
  text-decoration: none;
}

@media (min-width: 992px) {
  .rightcontents .bluebutton {
    width: 100%;
    line-height: 25px;
    font-size: 20px;
    display: inline-block;
    text-align: center;
    padding: 12px 10px 8px 10px;
    color: #ffffff;
    background-color: #337ab7;
    border-radius: 5px;
  }
}

@media (max-width: 991px) {
  .rightcontents bluebutton {
    width: 250px !important;
  }
}

td.listing-title {
  background-color: #7F4CBE;
  color: #FFF;
  border: 1px solid #E8EAEF;
  font-weight: bold;
  letter-spacing: 0;
  padding: 2px 4px 3px;
  text-align: center;
}

td.listing-title-g {
  background-color: #91B431;
  color: #FFF;
  border: 1px solid #91B431;
  font-weight: bold;
  letter-spacing: 0;
  padding: 2px 4px 3px;
}

td.listing-inner2 {
  background-color: #E8EAEF;
  color: #000;
  line-height: 200%;
  vertical-align: middle;
  padding: 2px 4px 3px;
}

.listing-inner4 {
  background-color: #E8EAEF;
  color: #000;
  font-weight: bold;
  border-top: 1px solid #959FBD;
  border-bottom: 1px solid #959FBD;
  line-height: 150%;
  padding: 2px 4px 3px;
}

.title-type3 {
  height: 34px;
  text-align: left;
  vertical-align: middle;
  font: bold 16px verdana;
  color: #000;
}

table.techtable {
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0px 15px;
  font-size: 14px;
}

table.techtable th,
table.techtable td {
  padding: 10px;
}

table.techtable th {
  width: 25%;
  height: 60px;
  background: #295890;
  vertical-align: middle;
  text-align: left;
  overflow: visible;
  position: relative;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
}

table.techtable td {
  background: #f8f8f8;
  padding-left: 20px;
}

.techtable a,
.techtable a:hover,
.techtable a:active {
  color: #ffffff;
}

table.downmanual td {
  padding: 10px;
  background: #f8f8f8;
}

table.downmanual td.manuals {
  background: #ffffff;
  font-weight: bold;
}

.downloadbutton {
  width: 100px;
  font-size: 13px;
  display: inline-block;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  background-color: #337ab7;
  border-radius: 5px;
  aligin: right;
  border: 1px #ffffff;
}

.download {
  width: 100%;
}

table.download th.downloads {
  vertical-align: middle;
  color: #333;
}

table.download td {
  padding: 15px 10px;
  background: #eeeeee;
  border-bottom: 2px solid #ffffff;
}

table.download td.bgwhite {
  padding: 15px 10px;
  background: #ffffff;
  border-bottom: 2px solid #eeeeee;
}

table.productlist th {
  color: #ffffff;
  background: #000431;
  height: 50px;
  border: 1px solid #eee;
}

table.productlist td {
  border: 1px solid #eee;
}

p {
  line-height: 22px;
}

li {
  line-height: 22px;
}

.YoutubeWrapper {
  position: relative;
  margin-top: 1.2em;
  margin-bottom: 1.2em;
  padding-top: 69px;
  padding-bottom: 50%;
  overflow: hidden;
}

.YoutubeWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

table.pricetable thead th {
  font-size: 20px;
  text-align: center;
  color: #fff;
  background:linear-gradient(30deg,#7f4cbe 0%,#d462c5 100%) ;
  padding: 10px;
}

table.pricetable tbody th {
  width: 13%;
  font-size: 15px;
  padding: 20px;  
  background:linear-gradient(30deg,#90b331 0%,#bae696 100%) ;
}

table.pricetable tbody td {
  width: 15%;
  font-size: 15px;
  padding: 20px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .scroll {
    overflow-x: auto;
  }
  .pricetable {
    min-width: 640px;
    margin: 0 10px 50px;
  }
  
  .pricetable td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}
 
table.pricetable2 thead th {
  font-size: 20px;
  text-align: center;
  color: #fff;
  background:linear-gradient(30deg,#7f4cbe 0%,#d462c5 100%) ;
  padding: 10px;
}

table.pricetable2 tbody th {
  width: 30%;
  font-size: 15px;
  padding: 20px;  
  background:linear-gradient(30deg,#90b331 0%,#bae696 100%) ;
}

table.pricetable2 tbody td {
  width: 70%;
  font-size: 15px;
  padding: 20px;
  text-align: center;
}
.button_price a {
  width: 150px;
  line-height: 25px;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  background: linear-gradient(30deg,#7f4cbe 0%,#d462c5 100%) ;
  border-radius: 5px;
  margin: 5px 0;
}

.button_bottom a {
  width: 250px;
  line-height: 25px;
  font-size: 20px;
  display: inline-block;
  text-align: center;
  padding: 10px;
  color: #ffffff;
  background: linear-gradient(30deg,#7f4cbe 0%,#d462c5 100%) ;
  border-radius: 5px;
  margin: 5px 0;
}

.button_bottom a:hover,
.button_bottom a:active {
  background-color: #7f4cbe;
  color: #ffffff;
  text-decoration: none;
}